@media (max-width: 1150px) {
    .row .vote_block .tagline {
        display: none
    }

    .row .vote_block .vt_wrap {
        width: 100%
    }
}

@media (max-width: 1040px) {
    .container {
        padding: 0 4px
    }

    .header {
        padding: 15px 0
    }

    .header .broadcast {
        display: none
    }

    .header .link-to-music, .header .social_links {
        display: none
    }

    .header .logo {
        width: 130px
    }

    .player {
    }

    .player .visual {
        display: block
    }

    .player .name {
        background: 0 0;
        height: 100%;
        padding-right: 0
    }

    .player .controls {
        height: 230px
    }

    .player .cover {
        display: none
    }

    .tall .rel_wrap4 {
        margin-bottom: 0
    }

    .row {
        margin-bottom: 15px
    }

    .row .rel_wrap3, .row .rel_wrap4 {
        height: auto;
        overflow: auto
    }

    .row .cov_wrap {
        position: static;
        left: auto;
        height: auto;
        right: auto
    }

    .row .center .cov_wrap {
        width: auto
    }

    .row .row_title {
        padding-left: 4px
    }

    .row .img_wrap img {
        width: auto;
        max-width: 120%;
        min-width: 100%
    }

    .row .on4 {
        width: 50%;
        margin-bottom: 10px
    }

    .row .on4 .cover, .row .on4 .inst_wrap {
        height: 345px
    }

    .row .on4 .cover .info .icons_wrap {
        position: absolute;
        right: 10px;
        top: 50%;
        margin-bottom: 0;
        margin-top: -14px
    }

    .row .on4 .cover .info .icons_wrap .pl {
        float: left;
        margin-right: 10px
    }

    .row .on4 .cover .info .icons_wrap .tun {
        float: left
    }

    .row .on4 .cover .info .autor {
        max-width: 70%
    }

    .row .on3 .cover {
        height: 280px
    }

    .row .on3 .cover .info {
        bottom: 0;
        height: 60px;
        background-color: #fff;
        color: #000
    }

    .row .on3 .cover .info .autor {
        font-size: 24px
    }

    .row .on3 .cover .info .song {
        font-size: 18px;
        margin-top: -2px
    }

    .row .on3 .cover .info .num:before {
        font-size: 50px;
        color: #000
    }

    .row .on3 .cover .info .icons_wrap {
        float: none;
        position: absolute;
        right: 10px;
        bottom: 70px
    }

    .row .on3 .cover .info .icons_wrap .pl {
        display: none
    }

    .row .on3 .cover .info .icons_wrap .icon {
        margin-bottom: 0
    }

    .row .item {
        padding: 0 4px
    }

    .row .row_link {
        position: absolute;
        top: 7px;
        right: 4px
    }

    .cover .info {
        bottom: 0
    }

    .footer .social_links {
        display: table
    }

    .footer .logo {
        display: block
    }
}

@media (max-width: 750px) {
    .row .on3 .cover {
        height: 240px
    }

    .row .on4 .cover {
        height: 300px
    }
}

@media (max-width: 720px) {
    .voter {
        display: none
    }
}

@media (max-width: 600px) {
    .instagramm {
        display: none
    }

    .player {

    }

    .player .volume {
        display: block
    }

    .player .controls {
        width: 72px;
        height: 100%
    }

    .player .controls .play {
        width: 33px;
        height: 38px
    }

    .player .controls .play .shape1 {
        border: 19px solid transparent;
        border-left: 33px solid #fff
    }

    .player .controls .play:hover .shape1 {
        border: 19px solid transparent;
        border-left: 33px solid #f6645e
    }

    .player .controls .paused .shape1, .player .controls .paused .shape2 {
        border: 0;
        width: 12px
    }

    .player .controls .paused:hover .shape1, .player .controls .paused:hover .shape2 {
        border: 0;
        background-color: #f6645e
    }

    .player .name {
        padding-top: 15px;
        margin-left: 72px
    }

    .player .name .block_title {
        font-size: 26px;
        margin-bottom: 14px
    }

    .player .name .autor_name {
        font-size: 17px;
        margin-bottom: 7px;
        line-height: 1
    }

    .player .name .song_name {
        font-size: 17px;
        line-height: 1
    }

    .row .row_title {
        font-size: 22px;
        margin-bottom: 10px;
        height: 19px
    }

    .row .row_title:after {
        width: 14px;
        height: 17px
    }

    .row .row_link {
        font-size: 14px;
        top: 3px
    }

    .row .row_link:after {
        width: 9px;
        height: 11px;
        background-size: 100%;
        margin-left: 4px
    }

    .row .on4 .cover {
        height: 164px
    }

    .row .on4 .cover .info {
        height: 40px
    }

    .row .on4 .cover .info .autor {
        font-size: 14.5px
    }

    .row .on4 .cover .info .song {
        font-size: 12px;
        margin: 0
    }

    .row .on4 .cover .info .icons_wrap {
        right: 5px
    }

    .row .on4 .cover .info .icons_wrap .pl {
        margin-right: 5px
    }

    .row .on4 .cover .info .num {
        margin-right: 5px
    }

    .row .on4 .cover .info .num:before {
        font-size: 37px
    }

    .row .on3 .cover {
        height: 135px
    }

    .row .on3 .cover .img_wrap {
        height: 107px
    }

    .row .on3 .cover .img_wrap img {
        width: 100%
    }

    .row .on3 .cover .info {
        height: 30px;
        padding: 5px 0 0
    }

    .row .on3 .cover .info .autor {
        font-size: 14px;
        height: 13px
    }

    .row .on3 .cover .info .song {
        font-size: 12px;
        line-height: 1;
        margin-top: 1px
    }

    .row .on3 .cover .info .icons_wrap {
        right: 3px;
        bottom: 36px
    }

    .row .on3 .cover .info .icons_wrap .tun {
        width: 28px;
        height: 28px;
        background-position: top 4px left 5px;
        background-repeat: no-repeat;
        background-size: 13px
    }

    .row .on3 .cover .info .num {
        margin-right: 3px
    }

    .row .on3 .cover .info .num:before {
        font-size: 30px
    }
}

@media (max-width: 400px) {
    .row .on4 .cover .info .autor {
        max-width: 60%
    }

    .tall .on4 .cover .info .autor {
        max-width: 50%
    }

    .tall .on4 .cover .info .song {
        max-width: 37%
    }
}